﻿@charset "utf-8";
/*login CSS */

.main {
	padding:20px 0 200px 0;
	background:url(../images/login_bg.png) repeat-x;
	}
.main .title {
	margin-bottom:20px;
    text-align: center;
	}
.main .title .img-responsive {
	margin:0 auto;
	}
.main h3 {
	margin-bottom:20px;
	font-family:"黑体",Arial, Helvetica, sans-serif;
	font-size:200%;
	color:#419ac6;
	}
.main .context {
	    padding: 20px;
	}
.main .code {
	    display:block;
	}
	